/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 10px 16px;
	background-color: #DFF9FF;
	background-image: url(images/left_menu_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}

ul.left-menu li a
{
	font-size:100%;
	color:#003;
	font-weight:bold;
	text-decoration:none;
}

ul.left-menu li a:visited
{
	color:#003;
}

ul.left-menu li a:hover
{
	color:#03F;
}


ul.left-menu li a.selected:link, 
ul.left-menu li a.selected:visited, 
ul.left-menu li a.selected:active, 
ul.left-menu li a.selected:hover
{
	color:#FC8D3D;
}
